English

Error: Visual FORTRAN Runtime Error

Error Message

This error occurs when trying to print from ArcView 3.x using ArcPress for ArcInfo 8.0.2:

Visual FORTRAN
Runtime Error...

Cause

The Avenue script that allows the use of ArcPress for ArcInfo 8.0.2 in ArcView 3.x is not compatible with ArcPress for ArcGIS ArcInfo 8.1.

Solution or Workaround

  1. Export the file to Postscript New in ArcView 3.x.
  2. Start ArcPress for ArcGIS ArcInfo 8.1 separately from ArcView 3.x.
  3. Navigate to the exported postscript (.eps) file and print.

    Note:
    There are no plans to update this script.